Сообщество

Новая публикация

Публикация

подписчиков: 3 Подписаться
0
Avatar
J Pate

Upgrading site to PHP 7

I was hired by a client to fix issues with their site after their host forced them to upgrade to PHP 7.2  The problem is that the Moto CMS template they use does not support this version of PHP.  I can find no helpful information on your site to determine if your CMS supports PHP 7.2 or if there is an update available I can use.  Please advise

Войдите в службу, чтобы оставить комментарий.

Комментариев: 2

0
Avatar
Дайяван МОТОЯМА

Hello!

I am one of MotoCMS clients. I use several Moto3 templates. I switched to PHP 7.2 - there were no problems.

/Dayiawan/

0 проголосовали
Действия с комментариями Постоянная ссылка
0
Avatar
Sam Clayton

Hello,

The version 3.3.0 brings support of PHP version 7.2 for all MotoCMS 3 templates. Updates are available for subscribed users only. You can learn more about update subscription here.

Best regards,
Sam Clayton

0 проголосовали
Действия с комментариями Постоянная ссылка